﻿/*

Default Tags

*/

body
{
    margin: 0px 0px 0px 0px;
    font-family: Calibri;
    font-size: medium;
    text-align: justify;
    background-color: White;
    background-position: top left;
    background-repeat: repeat-x;
    color: #5e5d5d;
	line-height:20pt;
}

a
{
    font-weight: bold;
    text-decoration: none;
    color:#05A5C7;
}

a:hover
{
    font-weight: bold;
    text-decoration: underline;
    color: #6b6c6a;
}

h4
{
    margin-top: 5px;
    margin-bottom: 5px;
}

ul
{
    margin-top: 5px;
    margin-bottom: 5px;
}

/*

Header

*/

.topStrip
{
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: -500px;
    width: 1000px;
    height: 150px;
    background-color: White;
	background-image: url(../../images/operahouse.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
    empty-cells: show;
}

.topStrip img
{
    position: absolute;
    border: 0px;
	width: 550px; 
	height: 150px;
}

.topStrip div
{
    position: absolute;
    bottom: 0px;
    right: 0px;
    text-align: right;
}

.topStrip p
{
	color: white;
}

.topStrip a
{
	color: white;
}

/*

Default Content

*/

.contentWrapper
{
    width: 1000px;
    position: absolute;
    left: 50%;
    top: 150px;
    margin-left: -500px;
	height: 100%;
	background-color: #bee0f8;
}

.content
{
    position: absolute;
    left: 0px;
    top: 52px;
    width: 1000px;
}

.menulessContent
{
	position: absolute;
    left: 0px;
    width: 1000px;
}

/*

Top Menu

*/

.topMenu table
{
    position: relative;
    width: 100%;
    color: White;
    font-size: medium;
    text-align: center;
}

.topMenu a
{
    color: White;
    text-decoration: none;
}

.topMenu a:hover
{
    color: White;
    text-decoration: underline;
}

.topMenu table td.connector
{
    width:5px;
}

.topMenu table td p
{
    padding-left: 15px;
    padding-right: 15px;
}

.menuSelected_BG
{
    background-image: url('../../images/menu_selected_bg.png');
    background-position: top left;
    background-repeat: repeat-x;
}

.menuSelected_BG a
{
    color: #198ba1;
    text-decoration: none;
}

.menuSelected_BG a:hover
{
    color: #198ba1;
    text-decoration: underline;
}

.menuUnselected_BG
{
    background-image:url('../../images/menu_unselected_bg.png');	 
    background-position: top left;
    background-repeat: repeat-x;
}

.menuUnselected_BG a
{
}

/*

No columns

*/

.content img
{
	position: relative;
	float: right;
	top: 10px;
	left: -20px;
}

.mainContent
{
	position: absolute;
    top: 0px;
    left: 100px;
    width: 800px;
}

.mainContent h1
{
    font-size: x-large;
    color: #258cb1;
}

.welcome
{
	position: absolute;
    top: 0px;
    left: 50px;
    width: 655px;
}

.welcome img
{
    float: left;
    margin-right: 20px;
    margin-bottom: 5px;
}

.welcome h1
{
    font-size: x-large;
    color: #258cb1;
}

/*

Columns

*/

.leftColumn
{
	position: absolute;
	float: left;
	width: 220px;
	background-color: #afdcf9;
	height: 100%;
}

.leftColumn .text
{
	position: relative;
	width: 180px;
	left: 20px;
	top: 20px;
}

.leftColumn .topText
{
	position: relative;
	top: 20px;
	left: 50px;
}

.leftColumn .bottomText
{
	position: absolute;
	left: 50px;
	top: 250px;	
}

.leftColumn .image
{
	position: relative;
	top: 10px;
	left: -10px;
}

.leftColumn h1
{
	font-size: x-large;
    color: #258cb1;
}

.middleColumn
{
	position: relative;
    top: 0px;
    left: 220px;
    width: 780px;
	height: 1500px;
	background-color: #bee0f8;
}

.middleColumn .columnTitle
{
	position: relative;
    left: 40px;
    color: #258cb1;
}

.middleColumn .image
{
	position: relative;
	top: -10px;
	width: 700px;
	left: 60px;
}

.middleColumn .text
{
	position: relative;
	top: 20px;
	width: 700px;
	left: 40px;
}

.middleColumn h1
{
	font-size: x-large;
    color: #258cb1;
}

.middleColumnLong
{
	position: relative;
    top: 0px;
    left: 220px;
    width: 780px;
	height: 1800px;
	background-color: #bee0f8;
}

.middleColumnLong .image
{
	position: relative;
	top: -10px;
	width: 700px;
	left: 60px;
}

.middleColumnLong .text
{
	position: relative;
	top: 20px;
	width: 700px;
	left: 40px;
}

.middleColumnLong h1
{
	font-size: x-large;
    color: #258cb1;
}

.middleColumnVeryLong
{
	position: relative;
    top: 0px;
    left: 220px;
    width: 780px;
	height: 5400px;
	background-color: #bee0f8;
}

.middleColumnVeryVeryLong
{
	position: relative;
    top: 0px;
    left: 220px;
    width: 780px;
	height: 8400px;
	background-color: #bee0f8;
}

.middleColumnVeryLong .text
{
	position: relative;
	top: 20px;
	width: 700px;
	left: 40px;
}

.middleColumnVeryLong h1
{
	font-size: x-large;
    color: #258cb1;
}

.rightColumn
{
    position: relative;
    top: 0px;
    left: 780px;
    width: 220px;
	height: 100%
	background-color: #bee0f8;
}

.rightColumn img
{
	position: relative;
	left: 0px;
	width: 220px;
}

/*

Index

*/

.relatedlinks
{
	position: absolute;
	top:900px;
	width:1000px;
	background-color: #afdcf9;
}

.relatedlinks p
{
	position: relative;
	color:black;
	left:30px;
}

.relatedlinks img
{
	position: relative;
	left: 20px;
	width:300px;
}

.relatedlinks table td
{
    padding-left: 10px;
    padding-right: 10px;
}

.footer 
{
	position: relative;
	left: -50px;
	top: 600px;
	width: 1000px;
	background-color: #bee0f8;
}

.footer table
{
	position: relative;
	left: 25px;
}
.footer img
{
	position: relative;
	left: 25px;
}

.footer p
{
	position: relative;
	top:5px;
	left:200px;
	
}
